[CONFIG]
SERVER=127.0.0.1
DATABASE=C:\smartweb\DFe\dados.fdb
PORTA=3050
USER=SYSDBA
SENHA=masterkey
MULTIEMPRESA=nao
//Maximo 9
SETAREMPRESA=1

ANOHOJE=2023
MESHOJE=02
DIAHOJE=01
HORAHOJE=11
MINUTOHOJE=11
SEGHOJE=45

